/* /////////////////////////////  GLOBAL  ////////////////////////////////////// */
/* /////////////////////////////  GLOBAL  ////////////////////////////////////// */
/* /////////////////////////////  GLOBAL  ////////////////////////////////////// */


html, body{
    font-family: Lato, sans-serif;
    color: #424551;
    line-height: 160%;
    
    /* делает скролл от якорей плавным */
    scroll-behavior: smooth;
  }

.body-blocked {
    overflow: hidden;
  }
.wrapper {
    min-height: 100%;
    width: 100%;
    overflow: hidden;
}

.container {
    max-width: 1260px;
    padding: 0px 15px;
    margin: 0 auto;
    height: 100%;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0000002a;
  backdrop-filter: blur(5px);
  z-index: 3;
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
}
.overlay--show {
  visibility: visible;
  opacity: 1;
}
.burger{
  display: none;
}

.main__cert {
  margin-bottom: -46px;
}

.button {
    display: inline-block;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 52px;
    padding: 0 40px;
    color:#fff;
    border-radius: 4px;
    background: linear-gradient(45deg, #ff3f3a 0%, #f75e05 100%);
    white-space: nowrap;
    transition: .3s;
}
.button:hover {
    transform: scale(1.05);
}

.button--empty{
    background-image: none;
    border-left: 1px solid  #ff3f3a;
    border-right: 1px solid  #f75e05;
    background-image: -webkit-linear-gradient(left, #ff3f3a,  #f75e05), -webkit-linear-gradient(left, #ff3f3a,  #f75e05 ) ;
    background-image: linear-gradient(left, #ff3f3a,  #f75e05), linear-gradient(left, #ff3f3a,  #f75e05);
    background-size: 100% 1px;
    background-position: 0 100%,0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
}

.button--empty span{
    background: linear-gradient(45deg, #ff3f3a 0%, #f75e05 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.heading {
  color: #1e212c;
}

.heading--text--center {
  text-align: center;
}
.heading__subtitle {
  line-height: 150%;
  margin-bottom: 8px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  font-weight: 700;
}
.heading__title {
  font-weight: 900;
  font-size: 46px;
  line-height: 130%;
}

/* ///////////////////////////////   HEADER   //////////////////////////////////////// */
/* ///////////////////////////////   HEADER   //////////////////////////////////////// */
/* ///////////////////////////////   HEADER   //////////////////////////////////////// */

.header {
  font-weight: 700;
  backdrop-filter: blur(10px);
  height: auto;
  display: flex;
  flex-direction: column;
  position: fixed;   
  top: 0;
  left: 0;
  width: 100%;
  z-index: 4;
}


.header__top-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    
}
.header__logo {
    margin-right: 60px;
  }
.logo {
    transition: .3s;
}
.logo:hover{
    transform: scale(1.05);
}
.header__nav {
    margin-right: auto;
}
.header__nav-list {
    display: flex;
}
.header__nav-item {
    margin-right: 40px;
}

.header__nav-item:last-child {
    margin-right: 0; 
}

.header__nav-link {
    line-height: 1.6;
    white-space: nowrap;
    transition: all .3s;
}

.header__nav-link:hover{
    color: #ff3f3a;
}

.header__btn-box {
    display: flex;
    align-items: center;
}
.header__top-btn {
    margin-right: 36px;
}

.header__user-nav{
    position: relative;
    padding-left: 28px;
}

.header__user-nav::before { 
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: block;
    background: url("..//images/icons/person.svg") no-repeat;
    width: 20px;
    height: 20px;
}

.header__user-btn {
    white-space: nowrap;
    line-height: 1.6;
    transition: all .3s;
}

.header__user-btn:hover {
    color: #ff3f3a;
}

/* ////////////////////////////////  HEADER BODY  //////////////////////////////////// */
/* ////////////////////////////////  HEADER BODY  //////////////////////////////////// */
/* ////////////////////////////////  HEADER BODY  //////////////////////////////////// */

.header__body {
    font-weight: 700;
    font-size: 14px;
    line-height: 150%;

    flex-grow: 1;
    background: url("..//images/Decoration/shapes-bg.svg") 50% 50% / cover no-repeat, linear-gradient(45deg, rgba(255, 63, 58, 0.2) 0%, rgba(247, 94, 5, 0.2) 100%);
    width: 100%;
    height: 100vh;
}
.header__body-inner {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.header__main {
    color: #1e212c;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto 0;
}
.header__content {
    margin-right: 30px;
}
.header__play {
    display: inline-flex;
    align-items: center;
    margin-bottom: 24px;
}

.header__play svg {
    margin-right: 16px;
    border-radius: 50%;
    transition: .3s;
}

.header__play:hover svg{
    box-shadow: 0 0 0 16px  rgba(255, 63, 58, 0.12);
    
}
.header__title {
    font-weight: 900;
    font-size: 64px;
    line-height: 130%;
    letter-spacing: 1px;
    max-width: 500px;
    margin-bottom: 60px;

}
.header__content-buttons {
    display: flex;
}
.header__content-btn {
    margin-right: 24px;
}

.header__content-btn:last-child {
    margin-right: 0px;
}
.header__row {
    color: #1e212c;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}

.header__row>span {
    background: #ff3f3a;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 0 15px;
}

.header__row-item {
    display: flex;
    align-items: center;
}


.header__row-item span {
    font-weight: 900;
    font-size: 46px;
    line-height: 130%;
    margin-right: 12px;
}

/* ///////////////////////////  ABOUT US   //////////////////////////////////////// */
/* ///////////////////////////  ABOUT US   //////////////////////////////////////// */
/* ///////////////////////////  ABOUT US   //////////////////////////////////////// */


.about-createx {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 180px;
  position: relative;
}

.about-createx::before {
  content: "";
  position:absolute ;
  top: -80px;
  right: -140px;
  background: url("../images/Decoration/shapes-1.svg");
  width: 100px;
  height: 85px;
}

.about-createx-content {
  max-width: 600px;
  margin-right: 30px;
}
.about__heading {
  margin-bottom: 48px;
}
.about__text {
  margin-bottom: 60px;
}

.about__paragraph {
  margin-bottom: 24px;
}

.about__paragraph:last-child {
  margin-bottom: 0;
}
.about__paragraph--accent{
  font-weight: 700;
  font-size: 20px;
  line-height: 150%; 
  color: #1e212c;
}

.about__btn-box {
  display: flex;
}

.about__btn{
  margin-right: 24px;
}

.about__btn:last-child {
  margin-right: 0;
}


/* ///////////////////////////  ABOUT__VALUES  /////////////////////////////////////// */
/* ///////////////////////////  ABOUT__VALUES  /////////////////////////////////////// */
/* ///////////////////////////  ABOUT__VALUES  /////////////////////////////////////// */


.about__values {
  display: flex;
  justify-content: space-between;
  
}

.about__image-box {
  border-radius: 4px;
}

.about__image-box img {
  border-radius: 4px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: 0px 0px 30px 10px rgba(146, 146, 146, 0.2);
}
.about__numbers {
  margin-left: 30px;
  align-self: center;
}

.about__number{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.about__number:last-child{
  margin-bottom: 0;
}

.about__number span {
  font-weight: 900;
  font-size: 48px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #ff3f3a;
  margin-right: 16px;
}

/* ////////////////////////////////  DIRECTIONS  ///////////////////////////////////// */
/* ////////////////////////////////  DIRECTIONS  ///////////////////////////////////// */
/* ////////////////////////////////  DIRECTIONS  ///////////////////////////////////// */


.directions__inner {
  position: relative;
}

.directions__inner::before {
  content: "";
  display: block;
  position: absolute;
  top: 40px;
  left: -250px;
  width: 136px;
  height: 115px;
  background: url("../images/Decoration/Group-2.svg") 0 0 no-repeat;
}

.directions__inner::after {
  content: "";
  display: block;
  position: absolute;
  top: 380px;
  right: -470px;
  width: 243px;
  height: 243px;
  background: url("../images/Decoration/Group-3.svg") 0 0 no-repeat;
  opacity: .12;
}

.directions__heading {
  margin-bottom: 90px;
}


.directions__filter-box {
  display: flex;
}
.directions__filter-item {
  margin-right: 45px;
}

.directions__filter-item:last-child {
  margin-right: 0;
}
.directions__filter-btn {
  background-color: transparent;
  font-weight: 700;
  color: #9a9ca5;
  border: 1px solid #9a9ca5;
  border-radius: 4px;
  padding: 1px 8px;
  height: 28px;
  font-size: 16px;
  margin-bottom: 57px;
  transition: .2s;
}
.directions__filter-btn:hover {
  transform: scale(1.05);
}
.directions__filter-btn--active {
  background: linear-gradient(45deg, #ff3f3a 0%, #f75e05 100%);
  border: none;
  color: white;
}
.directions__list {
  display: grid;
  grid-template: repeat(2,auto) / repeat(3,1fr);
  gap: 30px;
}
.directions__list-item {
  display: flex;
}
.directions__list-link {
  display: block;
  border-radius: 4px;
  overflow: hidden;
  transition: all 1s;
}

.directions__list-link:hover {
  box-shadow: 0 4px 4px -4px rgba(30, 33, 44, 0.03), 0 12px 10px -6px rgba(154, 156, 165, 0.04), 0 30px 24px -10px rgba(154, 156, 165, 0.05), 0 80px 80px -20px rgba(154, 156, 165, 0.08);
}
.directions__list-link:hover .directions__link-btn{
  color: #ff3f3a;
}

.directions__image-box img {
  height: 100%;
  width: 100%;
}
.directions__link-content {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 24px;
  display: flex;
  flex-direction: column;
  border: 1px solid #e5e8ed;
  border-top: none;
}
.directions__link-tag {
  line-height: 1;
  font-weight: 700;
  color: #fff;
  background-color: #b3b7bc;
  padding: 6px 8px;
  align-self:self-start ;
  height: 28px;
  font-size: 16px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.directions__link-text {
  color: #787a80;
  margin-bottom: 20px;
}
.directions__link-btn {
  color: #1e212c;
  display: flex;
  font-weight: 700;
  transition: all .3s;
}

.directions__link-btn::after{
  content: "";
  display: block; 
  margin-left: 11px;
  width: 24px;
  height: 24px;
  background: url("../images/icons/arrow-right.svg") 0 2px / 100% no-repeat;
  transition: all .3s;
}

.directions__list-link:hover .directions__link-btn::after {
  background: url("../images/icons/arrow-right-red.svg") 0 2px / 100% no-repeat;
  transform: translateX(5px);
}

.directions__list-item--marketing  .directions__link-tag {
  background-color: #03cea4;
}
.directions__list-item--management  .directions__link-tag {
  background-color: #5a87fc;
}
.directions__list-item--hr  .directions__link-tag {
  background-color: #f89828;
}
.directions__list-item--design  .directions__link-tag {
  background-color: #ff4242;
}
.directions__list-item--development  .directions__link-tag {
  background-color: #7772f1;
}

.directions__list-item--empty{
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  height: 420px;
  background-color: #f4f5f6;
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
  color: #424551;
}

.directions__list-item--empty span {
  max-width: 240px;
}

/* ///////////////////////////// CERTIFICATE ////////////////////////////////////// */
/* ///////////////////////////// CERTIFICATE ////////////////////////////////////// */
/* ///////////////////////////// CERTIFICATE ////////////////////////////////////// */


.cert__inner{
  display: flex;
  justify-content: space-between;
  
  position: relative;
}

.cert__inner::before {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  left: -230px;
  width: 60px;
  height: 60px;
  background: url("../images/Decoration/shapes-4.svg") 0 0 no-repeat;
}

.cert__content {
  margin-right: 30px;
  max-width: 400px;
}

.cert__heading {
  margin-bottom: 50px;
}

.cert__text {
  margin-bottom: 30px;
}

.cert__logos {
  display: flex;
}

.cert__logos-item {
  margin-right: 40px;
}

.cert__logos-item:last-child {
  margin-right: 0px;
}

.cert__image-box {
  box-shadow: 0px 80px 80px -20px rgba(154, 156, 165, 0.16), 0px 30px 24px -10px rgba(154, 156, 165, 0.16);
  border-radius: 4px ;
}


/* ///////////////////////////// TEAM ////////////////////////////////////// */
/* ///////////////////////////// TEAM ////////////////////////////////////// */
/* ///////////////////////////// TEAM ////////////////////////////////////// */


.main__about{
  padding: 180px 0 70px;
}

.main__directions{
  padding-top: 90px;
  padding-bottom: 180px;
}

.main__team {
  padding: 160px 0 180px;
}

.main__testimonials {
  padding-bottom: 195px;
}

.main__companies {
  padding-bottom: 87px;
}

.main__program {
  padding: 205px 0 93px;
}

.main__blog {
  padding: 93px 0 0;
}

.main__info {
  padding: 200px 0 0;
}

.main__questions {
  padding: 180px 0 180px;
}

.team {
  background: url("../images/Decoration/teambg1.svg") calc(50% + 140px) calc(50% - 120px) no-repeat, #f4f5f6;
  
}

.team__heading {
  position: relative;
  margin-bottom: 60px;
}
.team__slider .slick-list {
  margin: 0 -15px;

}
.team__slide {
  padding: 0 15px;
  transition: .3s;
}

.team__slide:hover .team__socials {
  transform: translateY(0%);
}

.team__image-box {
  border-radius: 4px;
  margin-bottom: 16px;
  overflow: hidden;
  position: relative;
}
.team__image {
  position: relative;
  height: 340px;
}
.team__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.team__socials {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  background: linear-gradient(180deg, rgba(30, 33, 44, 0) 43.9%, rgba(30, 33, 44, 0.03) 55.21%, rgba(30, 33, 44, 0.33) 68.73%, rgba(30, 33, 44, 0.56) 76.17%, rgba(30, 33, 44, 0.77) 83.75%, rgba(30, 33, 44, 0.92) 91.49%, #1e212c 100%);
  transform: translateY(50%);
  transition: .3s;
}
.team__socials-item {
  margin-right: 12px;
}
.team__socials-item:last-child{
  margin-right: 0;
}
.team__socials-link {
  display: block;
  line-height: 0;
}
.team__socials-link path{
  transition: .3s;
}
.team__socials-link:hover path{
  fill: #fff;
  transform: scale(1.05);

}
.team__info {
  text-align: center;
}
.team__info-name {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 5px;
}
.team__info-position {
  color: #787a80;
}


.team__slider-arrows{
  position: absolute;
  right: 0;
  bottom: 0;
}

.team__slider-arrows {
  display: flex;
}
.team__slider-arrow{
  display: block;
  line-height: 0;
  border-radius: 50%;
  position: relative;
    z-index: 2;
}
.team__slider-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%) scale(0);
  width: 48px;
  height: 48px;
  background-color: #FF3F3A ;
  border-radius: 50%;
  z-index: -1;
  transition: all .3s;

}
.team__slider-arrow:hover::before {
  transform: translate(-50%,-50%) scale(1);
}
.team__slider-arrow path {
  transition: all .3s;
}
.team__slider-arrow:hover path {
  fill: #fff;
}
.team__slider-prev {
  margin-right: 24px;
}

/* ///////////////////////////// TESTIMONIALS ////////////////////////////////////// */
/* ///////////////////////////// TESTIMONIALS ////////////////////////////////////// */
/* ///////////////////////////// TESTIMONIALS ////////////////////////////////////// */


.testimonials {
  background: #f4f5f6;
  position: relative;
}

.testimonials::before{
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-45%, -55%);
  background: url("../images/Decoration/testi-bg.svg") 0 0 / 100% no-repeat;
  width: 1971px;
  height: 816px;
}
.testimonials__inner {
  position: relative;
  z-index: 1;
}
.testimonials__heading {
  margin-bottom: 60px;
}

.testimonials__slider-wrapper {
  padding: 0 50px;
  position: relative;
  margin-bottom: 50px;
}
.testimonials__slider {
  max-width: 1020px;
  margin: 0 auto;
}
.testimonials__slide {
  border-radius: 4px;
  padding: 64px;
  background-color: #fff;

}
.testimonials__slide-inner {
  max-width: 810px;
  margin: 0 auto;
  padding-left: 58px;
}
.testimonials__quote {
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 24px;
  position: relative;
}
.testimonials__quote::before{
  content: "";
  position: absolute;
  top: 0;
  left: -58px;
  width: 28px;
  height: 20px;
  background: url("../images/icons/quot-ic.svg") 0 0 / 100% no-repeat;
}
.testimonials__user {
  display: flex;
  align-items: center;
}
.testimonials__avatar {
  border-radius: 50%; 
  overflow: hidden;
  margin-right: 20px;
}

.testimonials__info-name {
  color: #1e212c;
  font-weight: 700;
  margin-bottom: 4px;
}
.testimonials__info-position {
  font-size: 14px;
  line-height: 150%;
  color: #787a80;
}

.testimonials__arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100px;
  display: flex;
  align-items: center;
  z-index: 5;
}

.testimonials__arrow:hover path{
  transition: all .3s ;
}
.testimonials__arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  background-color: #FF3F3A ;
  border-radius: 50%;
  z-index: -1;
  transition: all .3s;
}
.testimonials__prev {
  padding-left: 20px;
  left: 0;
}
.testimonials__next {
  padding-right: 20px;
  right: 0;
  justify-content: flex-end;
}

.testimonials__arrow:hover path {
  fill: #fff;
}

.testimonials__prev::before{
  transform: translate(-50%,-50%) scale(0);
  left: 32%;
}

.testimonials__next::before{
  transform: translate(50%,-50%) scale(0);
  right: 32%;
}

.testimonials__prev:hover::before {
  transform: translate(-50%,-50%) scale(1);
}
.testimonials__next:hover::before {
  transform: translate(50%,-50%) scale(1);
}

.testimonials__dots .slick-dots{
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonials__dots .slick-dots li {
  margin-right: 12px;
}

.testimonials__dots .slick-dots li:last-child{
  margin-right: 0px;
}

.testimonials__dots  button {
  font-size: 0;
  background-color: transparent;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
}

.testimonials__dots  button::before {
  content: "";
  height: 3px;
  width: 100%;
  background-color: #b3b7bc;
  border-radius: 3px;
}

.testimonials__dots .slick-active button::before {
  background-color: #424551;
  transition: all .3s;

}

/* ///////////////////////////// COMPANIES ////////////////////////////////////// */
/* ///////////////////////////// COMPANIES ////////////////////////////////////// */
/* ///////////////////////////// COMPANIES ////////////////////////////////////// */

.companies {
  background-color: #f4f5f6;
}

.companies__inner {
  position: relative;
}
.companies__inner::before{
  content: "";
  position: absolute;
  left: -250px;
  bottom: -175px;
  transform: translate(-45%, -55%);
  background: url("../images/Decoration/shapes-5.svg") 0 0 / 100% no-repeat;
  width:90px;
  height:90px;
}
.companies__heading {
  margin-bottom: 60px;
}
.companies__grid {
  display: grid;
  grid-template: repeat(2,auto) / repeat(6, 1fr) ;
  gap: 40px 100px;
}

.companies__grid-link {
  display: block;
}

.companies__grid-link img {
  height: 100%;
  width: 100%;
  filter: grayscale(1);
  opacity: .4;
  transition: all 1.3s;
}

.companies__grid-link img:hover {
  filter: grayscale(0);
  opacity: 1;
  transition: all .3s;
}

/* ///////////////////////////// PROGRAM ////////////////////////////////////// */
/* ///////////////////////////// PROGRAM ////////////////////////////////////// */
/* ///////////////////////////// PROGRAM ////////////////////////////////////// */



.program__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.program__content {
  min-width: 600px;
  margin-right: 30px;
}
.program__heading {
  margin-bottom: 60px;
}
.program__acc-item {
  margin-bottom: 24px;
}
.program__acc-link {
  display: block;
  padding-left: 40px;
}
.program__acc-item:last-child {
  margin-bottom: 0;
}
.program__acc-head {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #1e212c;
  position: relative;
}
.program__acc-head span{
  margin-right: 8px;
  font-weight: 400;
  color: #787a80;
  transition: all .3s;
}

.program__acc-link.active .program__acc-head span{
  color: #ff3f3a;
}
.program__acc-head::before,
.program__acc-head::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -40px;
  width: 18px;
  height: 2px;
  border-radius: 2px;
  background-color: #787a80;
  transition: all .3s;
}
.program__acc-link.active .program__acc-head::before{
  background-color: #ff3f3a;
}

.program__acc-link.active .program__acc-head::after{
  background-color: #ff3f3a;
}

.program__acc-head::after {
  transform: rotate(90deg);
  transition: all .3s;
}
.program__acc-text {
  max-width: 560px;
  margin-top: 16px;
}
.program__acc-link--active .program__acc-head::after{
  transform: rotate(0deg);
}

/* ///////////////////////////// BLOG ////////////////////////////////////// */
/* ///////////////////////////// BLOG ////////////////////////////////////// */
/* ///////////////////////////// BLOG ////////////////////////////////////// */



.blog__top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 60px;
}
.blog__heading {
  margin-right: 30px;
}

.blog__row {
  display: flex
}
.blog__item {
  padding: 0 15px;
}
.blog__image-box {
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}
.blog__image-box img{
  /* width: 100%;
  height: 100%; */
  object-fit: cover;
  margin-bottom: 16px;
}
.blog__image-box span{
  display: flex;
  align-items: center;
  position: absolute;
  top: 12px;
  left: 12px;
  background: #FFFFFF;
  border-radius: 4px;
  padding: 1px 8px;
}
.blog__image-box span::before{
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 4px;
}

.blog__item-info {
  padding: 0 12px;
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
.blog__info-el{
  padding: 0 12px;
  position: relative;
  color: #787a80;
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
}
.blog__info-dir{
  padding: 0 12px 0 0;
}

.blog__info-el::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #787a80;
}

.blog__info-el:last-child:after{
  content: none;
}
.blog__info-date{
  display: flex;
  align-items: center;
}
.blog__info-date::before {
  content: "";
  display: block;
  width: 16px;
  height: 15px;
  background: url("../images/icons/kalendar.svg") 0 0 / 100% no-repeat;
  margin-right: 9px;
}
.blog__info-time {
  display: flex;
  align-items: center;
}
.blog__info-time::before {
  content: "";
  display: block;
  width: 16px;
  height: 15px;
  background: url("../images/icons/clock.svg") 0 0 / 100% no-repeat;
  margin-right: 9px;
}
.blog__item-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #1e212c;
  margin-bottom: 8px;
  padding: 0 0 0 10px;
}
.blog__item-text {
  margin-bottom: 16px;
  padding: 0 0 0 10px;
}
.blog__item-button {
  display: flex;
  align-items: center;
  color: #1e212c;
  font-weight: 700;
  font-size: 16px;
  line-height: 160%;
  transition: all .3s;
  padding-bottom: 5px;
  padding: 0 0 10px 10px;
}
.blog__item-button::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url("../images/icons/arrow-right-red.svg") 0 0 / 100% no-repeat;
  margin-left: 8px;
  transition: all .3s;
}

.blog__item-link:hover .blog__item-button::after {
  transform: translateX(5px);
}

.blog__item-link {
  display: block;
  transition: all .3s;
}

.blog__item-link:hover {
  box-shadow: 0px 15px 30px 10px rgba(101,103,109,0.08);
  border-radius: 4px;
}

.blog__item-link:hover .blog__item-button {
  color: #ff3f3a;
}

.blog__item--podcast .blog__image-box span::before{
  background: url("../images/icons/podcast-ic.svg") 0 0 / 100% no-repeat;
}
.blog__item--video .blog__image-box span::before{
  background: url("../images/icons/video-ic.svg") 0 0 / 100% no-repeat;
}
.blog__item--article .blog__image-box span::before{
  background: url("../images/icons/article-ic.svg") 0 0 / 100% no-repeat;
}


/* ///////////////////////////// INFO ////////////////////////////////////// */
/* ///////////////////////////// INFO ////////////////////////////////////// */
/* ///////////////////////////// INFO ////////////////////////////////////// */



.info__inner {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.info__content {
  margin-right: 30px;
}
.info__heading {
  margin-bottom: 40px;
}
.info__contacts {
  margin-bottom: 50px;
}
.info__contacts-item {
  margin-bottom: 24px;
  padding-left: 34px;
}
.info__contacts-item:last-child{
  margin-bottom: 0;
}
.info__item-top {
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
  color: #787a80;
  position: relative;
}
.info__item-top::before {
  content: "";
  position: absolute;
  top: 0;
  left: -36px;
  width: 24px ;
  height: 24px;
  background: url("../images/icons/chat-ic.svg") 0 0 / 100% no-repeat;
}
.info__item-link {
  font-size: 18px;
  line-height: 150%;
  transition: all .3s;
}
.info__item-link:hover{
  color: #FF3F3A;
}
.info__mail .info__item-top::before {
  background: url("../images/icons/chat-ic.svg") 0 0 / 100% no-repeat;
}
.info__tel .info__item-top::before {
  background: url("../images/icons/phone-ic.svg") 0 0 / 100% no-repeat;
}
.info__address .info__item-top::before {
  background: url("../images/icons/mark-ic.svg") 0 0 / 100% no-repeat;
}

.info__follow-head {
  color: #1e212c;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.info__socials {
  display: flex;
}
.info__socials-item {
  margin-right: 32px;
  
}
.info__socials-item:last-child {
  margin-right: 0;
}
.info__socials-link path{
  transition: all .3s;
}
.info__socials-link:hover path{
  fill: #1e212c;
  transform: scale(1.05);
}
.info__map {
  height:412px ;
  width: 100%;
  max-width:705px ;
  box-shadow: 0 4px 4px -4px rgba(30, 33, 44, 0.03), 0 12px 10px -6px rgba(154, 156, 165, 0.04), 0 30px 24px -10px rgba(154, 156, 165, 0.05), 0 80px 80px -20px rgba(154, 156, 165, 0.08);
  border-radius: 4px;
  overflow: hidden;
}

/* ///////////////////////////// QUESTIONS ///////////////////////////////// */
/* ///////////////////////////// QUESTIONS ///////////////////////////////// */
/* ///////////////////////////// QUESTIONS ///////////////////////////////// */



.questions__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.questions__content {
  margin-left: 30px;
}
.questions__heading {
  margin-bottom: 40px;
}

.questions__form-row {
  display: flex;
  margin-bottom: 24px;
}
.questions__form-label {
  margin-right: 25px;
  flex: 1 1 auto;
}
.questions__form-label:last-child {
  margin-right: 0px;
}
.questions__text-label {
  display: block;
  margin-bottom: 50px;
}
.questions__form-input,
.questions__form-text {
  display: block;
  border: 1px solid #d7dadd;
  border-radius: 4px;
  padding: 13px 16px;
  width: 100%;
  margin-top: 8px;
}
.questions__form-input::placeholder,
.questions__form-text::placeholder {
  color: #9a9ca5;
}

.questions__form-text {
  resize: none;
  height: 128px;
}
.questions__checkbox-label {
  margin-right: 50px;
  display: flex;
  width: 100%;
}
.questions__form-checkbox {
  position: relative;
  height: 16px;
  width: 16px;
  flex: 0 0 auto;
  margin: 5px 12px 0px 0px;
}
.questions__form-default {
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
.questions__form-default:checked + .questions__form-custom{
  background: url("../images/icons/check.svg") 50% 50% no-repeat,#FF3F3A;
  border: 1px solid #FF3F3A;
}
.questions__form-custom {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; 
  border: 1px solid #424551;
  border-radius: 3px;
  cursor: pointer;
}
.questions__form-btn {
  width: 100%;
  align-self: center;
  text-align: center;
  font-size: 16px;
}

/* ///////////////////////////// FOOTER ///////////////////////////////// */
/* ///////////////////////////// FOOTER ///////////////////////////////// */
/* ///////////////////////////// FOOTER ///////////////////////////////// */

.footer {
  color: #fff;
  background-color: #1e212c;

}
.footer__top {
  padding: 80px 0 60px 0;
}
.footer__top-inner {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
}
.footer__top-col {
  display: flex;
  flex-direction: column;
  padding: 0 15px;
}
.footer__top-col:first-child {
  max-width: 310px;
}
.footer__top-col:last-child {
  max-width: 315px;
}
.footer__logo {
  display: block;
  margin-bottom: 25px;
}
.footer__top-text {
  margin-bottom: 38px;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  opacity: .6;
}
.footer__socials {
  display: flex;
}
.footer__socials-item {
  margin-right: 20px;
}
.footer__socials-item:last-child {
  margin-right: 0;
}
.footer__socials-link path  {
  transition: all .3s;
}
.footer__socials-link:hover path {
  fill: #fff;
}
.footer__top-title {
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  white-space: nowrap;
}
.footer__top-col:last-child .footer__top-title{
  white-space: wrap;
}

.footer__top-item {
  margin-bottom: 8px;
}
.footer__top-item:last-child {
  margin-bottom: 0;
}
.footer__top-link {
  opacity: .6;
  display: flex;
  align-items: center;
  white-space: nowrap;
  transition: all .3s;
}
.footer__top-link svg{
  margin-right: 8px;
}
.footer__top-link:hover{
  opacity: 1;
}

.footer__form-items{
  background: rgba(255, 255, 255, 0.12);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  margin-bottom: 12px;
  display: flex;
}
.footer__form-input {
  width: 100%;
  padding: 9px 0px 9px 12px;
  font-size: 12px;
  line-height: 150%;
  color: #fff;
  position: relative;
  background-color: transparent;
}

.footer__form-input::placeholder {
  color: #fff;
  opacity: .6;
}
.footer__form-btn{
  background: transparent;
  padding: 10px 12px;
  transition: all .3s;

}

.footer__form-btn::before{
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url("../images/icons/arrow-rightmini.svg");
}
.footer__form-btn:hover {
  transform: translateX(5px)
}
.footer__form-desc {
  font-size: 10px;
  line-height: 150%;
}
.footer__bottom {
  background-color: #292C37;
}
.footer__bottom-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}
.footer__copy{
  display: flex;
  align-items: center;
  font-size: 12px;
  line-height: 150%;
}
.footer__copy span{
  margin: 0 4px 0 4px;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../images/icons/heart-ic.svg") 0 0 / 100% 100% no-repeat;
}
.footer__go-top {
  transition: all .3s;
  opacity: 0.6;
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
}
.footer__go-top:hover {
  opacity: 1;
}


/* ////////////////////   MEDIA   ////////////////////////// */
/* ////////////////////   MEDIA   ////////////////////////// */
/* ////////////////////   MEDIA   ////////////////////////// */

@media (max-width: 1100px) {
  .burger{
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 5;
  width: 52px;
  height: 52px;
  border-radius: 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all .3s;
}
.burger span{
  display: block;
  height: 4px;
  width: 30px;
  background-color: #1e212c;
    border-radius: 3px;
    margin: 4px 0;
    transition: all .3s;
  }
  .burger--follow{
    top: 20px;
    right: 20px;
    background-color: transparent;
    backdrop-filter: blur(20px);
    box-shadow: 0px 0px 1px 4px #1e212c;
  }
  .burger-open{
    transition: all .3s;
  }
  .burger-open span{
  display: none;

  }
  .burger::before,
  .burger::after {
    content: "";
    display: block;
    height: 4px;
    width: 30px;
    background-color: #1e212c;
    border-radius: 3px;
    transition: all .3s;
  }
  .burger-open::before{
  transform: translateX(0) translateY(50%) rotateZ(45deg);
  }
  .burger-open::after{
  transform: translateX(0) translateY(-50%) rotateZ(-45deg);
  }
  .header__body{
  padding-top: 92px;
  }
  .header{
  padding-top: 92px;
  background: none;
  backdrop-filter: none;
  }
  .header__top {
  background-color: #ffffff50;
  backdrop-filter: blur(20px);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  min-width: 240px;
  transform: translateX(100%);
  transition: all .3s;
  }
  .header__top--open{
  transform: translateX(0%);
  }
  .header__top-inner {
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
  padding: 100px 0;
  font-size: 20px;
}
.header__logo{
  margin: 0 0 20px 0;
  order: 1;
}
.header__nav{
  margin: 0 auto;
  text-align: center;
  order: 3;
  flex-grow: 1;
}
.header__nav-list {
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}
  .header__nav-item {
  margin: 0;
  }
  .header__nav-link{
  display: block;
  padding:15px;
  }
  .header__btn-box {
  flex-direction: column;
  display: contents;
  }
  .header__top-btn {
  margin-right: 0;
  order: 5;
  width: 100%;
  margin-top: 20px;
  }
  .header__user-nav{
  order:2;
  margin: 0 0 20px 0;
  }
}